<!DOCTYPE html>
<html lang="es">
	<head>
		<!-- Venecargo Xpress 2017 Todos los derechos reservados. Desarrollado por Bits&Pixels. -->
		<meta charset="utf-8"/>
		<title>Venecargo Xpress - Costos de Envìos</title>	<!-- Descripción corta. -->
		<meta name="author" content="Bits&Pixels">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimal-ui">
		<!--- Favicon - Inicio. -->
		<link rel="shortcut icon" href="ico.png">
		<link rel="apple-touch-icon" href="apple-touch-icon.png">
		<link rel="apple-touch-icon" sizes="72x72" href="apple-touch-icon-72x72.png">
		<link rel="apple-touch-icon" sizes="114x114" href="apple-touch-icon-114x114.png">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
		<!--- Favicon - Fin. -->
		<link href="recursos/css/master.css" rel="stylesheet">
		<script src="recursos/plugins/jquery/jquery-1.11.3.min.js"></script>
		<script src="recursos/js/modernizr.custom.js"></script>
	</head>
	<body>
		<div class="layout-theme animated-css"  data-header="sticky" data-header-top="200">
		<!-- Menu - Inicio- -->
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<header class="header">
		<div class="header__wrap">
		<div class="header-top clearfix">
		<div class="header-top__inner">
			<span class="header-top__contacts">OFICINA MIAMI: +1-3055929781</span>
			<span class="header-top__contacts">CALL CENTER MIAMI: +58-2415134954</span>
		</div>
		<ul class="social-links list-inline"> <!-- Redes sociales. -->
			<li><a target="_blank" href="https://www.facebook.com/venecargoxpress/"><i class="icons fa fa-facebook"></i></a></li>
			<li><a target="_blank" href="https://twitter.com/venecargo"><i class="icons fa fa-twitter"></i></a></li>
			<li><a target="_blank" href="https://www.instagram.com/venecargo/"><i class="icons fa fa-instagram"></i></a></li>
		</ul>
		</div>
		<a class="logo" href="index.html"><img class="logo__img" src="recursos/logos/logo_1.png" alt="Logo"></a>
		<div class="header__inner clearfix">
		<nav class="navbar yamm">
		<div class="navbar-header hidden-md hidden-lg hidden-sm">
		<button type="button" data-toggle="collapse" data-target="#navbar-collapse-1" class="navbar-toggle"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
		</div>
		<div id="navbar-collapse-1" class="navbar-collapse collapse">
		<ul class="nav navbar-nav">
			<li class="active"><a href="index.html">INICIO</a></li>
			<li><a href="index.html#nosotros">NOSOTROS</a></li>
			<li class="dropdown"><a href="index.html#servicios">SERVICIOS</a></li>
			<li><a href="index.html#por_que_elegirnos">¿POR QUÉ ELEGIRNOS?</a></li>
			<li><a href="index.html#contactos">CONTACTOS</a></li>
			<li class="dropdown"><a>IDIOMA</a>
			<ul role="menu" class="dropdown-menu">
				<li> <a href="http://venecargoxpress.com/">ESPAÑOL</a> </li>
				<li> <a href="http://en.venecargoxpress.com/">INGLÉS</a> </li>
			</ul>
			</li>
		</ul>
		</div>
		</nav>
		<a class="header__btn btn btn-primary btn-sm btn-effect-2" href="costos_de_envios.html">COSTOS DE ENVÍOS</a>
		</div>
		</div>
		</header>
		</div>
		</div>
		</div>
		<!-- Menú - Fin. -->
		<!-- Ventana de inicio - Inicio. -->
		<div class="section-title parallax-bg parallax-dark">
		<ul class="bg-slideshow">
			<li>
				<div style="background-image:url(recursos/multimedia/fondos/fondo_4.jpg)" class="bg-slide"></div>
			</li>
		</ul>
		<div class="section__inner">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<h1 class="ui-title-page">VENECARGO XPRESS</h1>	<!-- Titulo. -->
		<div class="ui-subtitle-page">Utilice esta sencilla herramienta para obtener una cotización</div>	<!-- Subtitulo. -->
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>
		</div>
		</div>
		</div>
		<!-- Ventana de inicio - Fin. -->
		<!-- Contenido principal - Inicio. -->
		<section class="section-default wow">
			<div class="container">
				<div class="row">
					<div class="col-xs-12">
						<h2 class="ui-title-block"><span class="ui-title-emphasis">COTIZACIÒN</span>COSTO DE ENVÍO</h2>	<!-- Titulo 3. --->
						<div class="decor-1"><i class="icon flaticon-delivery36"></i></div>
					</div>
				</div>
				<!-- Formulario de contactos - Inicio. -->
				<div class="col-md-6">
				<section class="section-area">

				<div class="form-request form-request_mod-a ui-form block_right_pad">
				<div class="row">
				<div class="col-xs-12">
				<input class="form-control" type="number" min="0" placeholder="Numero de Piezas" id="Piezas" required autofocus>
				</div>
				<div class="col-xs-12">
				<input class="form-control" type="number" min="0" placeholder="Largo" id="Largo" required>
				</div>
				</div>

				<div class="row">
				<div class="col-xs-12">
				<input class="form-control" type="number" min="0" placeholder="Ancho" id="Ancho" required>
				</div>
				</div>

				<div class="row">
				<div class="col-xs-12">
				<input class="form-control" type="number" min="0" placeholder="Alto" id="Alto" required>
				</div>
				</div>

				<div class="row">
				<div class="col-xs-12">
				<input class="form-control" type="number" min="0" placeholder="Peso (lb o ft³)" id="Peso" required>
				</div>
				</div>

				<div class="row">
				<div class="col-xs-12">
					<div class="label-group">
						<input class="color-radio"  type="radio" name="radios" id="radio1" checked>AÈREO
						<input class="color-radio" type="radio" name="radios" id="radio2">MARÌTIMO
					</div>
				
				<button class="ui-form__btn btn btn-sm btn_mod-a btn-effect" name="boton" value="agregarproducto" onclick="agregarproducto();" id="add_row"><span class="btn__inner">AGREGAR PRODUCTO</span></button>
				</div>

				</div>
				</div>
				</section>
				</div>
				<!-- Formulario de contactos - Fin. -->
				<!-- Preguntas frecuentes - Inicio. -->
				<div class="col-md-6">
				<section class="section-area">
				<div class="block_left_pad">
				<div class="panel-group accordion" id="accordion-1">
					<div class="panel-body-modificado">
					<p>
						Con el cotizador de Venecargo Xpress puede cotizar rápida y fácilmente un envío a cualquier parte, somos tu mejor opción con la mejor relación calidad y precio, debe tener en cuenta que:<br>
						<strong>1-</strong> El peso volumétrico de un envío es el cálculo que refleja la densidad de un paquete. Un artículo menos denso generalmente ocupa menos volumen de espacio, comparado con el peso real. El peso volumétrico o dimensional se calcula y compara con el peso real del envío para calcular cuál es mayor. El peso mayor ser utiliza para calcular el costo del envío.<br>
						<strong>2-</strong> De acuerdo al avanzado diseño y tecnología  existentes hoy en día es necesario que Venecargo Xpress se adapte a la nueva forma de computarización, a efectos de utilizar eficientemente el espacio de carga y evitar la sobrecarga.<br>
						<strong>3-</strong> Las tarifas que aparecen aquí pueden ser diferentes a los cargos reales de su envío. Las diferencias se pueden deber al peso y dimensiones verdaderas, así como a otros factores.<br>
						<h2 class="ui-title-block ui-title-block_typografy" id="resultado"></h2>

						<div id="divtable">
							<!-- aqui poner la tabla -->
						</div>
					
					</div>
				</div>
				</div>
				</div>
				<!-- Preguntas frecuentes - Fin. -->
			</div>

			<div class="table-wrapper  table-responsive">
				<table id="tabla_factura" class="table table-hover">
					<thead>
						<tr>
							<th>Piezas</th>
							<th>Largo</th>
							<th>Ancho</th>
							<th>Alto</th>
							<th>P.Total Lb.</th>
							<th>Peso/Vol</th>
							<th>Pie Cubico</th>
							<th>Acción</th>
						</tr>
					</thead>
					<tbody id="content_table">
						<tr>
							<td></td>
							<td></td>
							<td></td>
							<td></td>
							<td></td>
							<td></td>
							<td></td>
							<td></td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<td id="total_piezas">0.00</td>
							<td colspan="3"></td>
							<td id="total_lb">0.00</td>
							<td id="total_lbvol">0.00</td>
							<td id="total_piecubico">0.00</td> 
							
							<td></td>
						</tr>
					</tfoot>
				</table>
									
					
			</div>
			<div class="row">
				<div class="col-xs-12">
					<button class="ui-form__btn btn btn-sm btn_mod-a btn-effect" name="boton" value="Calcular" onclick="Costo();" style="margin-left:11em;"><span class="btn__inner">CALCULAR</span></button>
				</div>	
			</div>

			</section>
		<!-- Contenido principal - Fin. -->
		<div class="section-area parallax-bg parallax-dark wow">
			<ul class="bg-slideshow">
				<li>
					<div style="background-image:url(recursos/multimedia/fondos/fondo_3.jpg)" class="bg-slide"></div>	<!-- Fondo del pie de pagina. -->
				</li>
			</ul>
		<div class="section__inner">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<!-- Suscripcion para boletines informativos - Inicio. -->
		<!-- Ancla suscripciones - Inicio. --><a name="enviar_suscripciones_costos_de_envios"></a> <!-- Ancla suscripciones - Fin. -->
		<div class="section-subscribe clearfix">
		<div class="subscribe__inner">
		<h2 class="subscribe__title">BOLETÍNES INFORMATIVOS</h2>
		<div class="subscribe__info">PARA OBTENER LAS ÚLTIMAS NOTICIAS</div>
		</div>
		<form class="form-subscribe" action="enviar_suscripciones.php" method="post">
		<input class="form-subscribe__input form-control" type="text" placeholder="INGRESE SU DIRECCIÓN DE CORREO ELECTRÓNICO" name="email" required>
		<button class="form-subscribe__btn btn btn_mod-c btn-sm btn-effect"><span class="btn__inner">SUSCRIBIR</span></button>
		</form>
		<div class="subscribe__decor decor-4"><i class="subscribe__icon icon flaticon-envelope53"></i></div>
		</div>
		<!-- Suscripcion para boletines informativos - Fin. -->
		<!-- Pie de pagina - Inicio. -->
		<footer class="footer">
		<div class="footer-main">
		<div class="section__inner">
		<div class="row">
		<div class="col-lg-5 col-md-3">
		<div class="footer__section">
		<h3 class="footer__title">VENECARGO XPRESS</h3>
		<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
		<div class="footer__info">
		<p>Envío de carga, encomiendas y contenedores puerta a puerta, vía aérea y marítima desde los Estados Unidos a Venezuela, Panamá y Colombia.</p>
		</div>
		<ul class="social-links social-links_mod-a list-inline">	<!-- Redes sociales. -->
			<li><a target="_blank" href="https://www.facebook.com/venecargoxpress/"><i class="icons fa fa-facebook"></i></a></li>
			<li><a target="_blank" href="https://twitter.com/venecargo"><i class="icons fa fa-twitter"></i></a></li>
			<li><a target="_blank" href="https://www.instagram.com/venecargo/"><i class="icons fa fa-instagram"></i></a></li>
		</ul>
		</div>
		</div>

		<div class="col-lg-2 col-md-3">
		<section class="footer__section">
		<h3 class="footer__title">MENÚ</h3>	<!-- Menu inferior. -->
		<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
		<ul class="footer-list list-unstyled">
			<li class="footer-list__item">
				<a class="footer-list__link" href="index.html#nosotros">Nosotros</a>
			</li>
			<li class="footer-list__item">
				<a class="footer-list__link" href="index.html#servicios">Servicios</a>
			</li>
			<li class="footer-list__item">
				<a class="footer-list__link" href="index.html#por_que_elegirnos">¿Por qué elegirnos?</a>
			</li>
			<li class="footer-list__item">
				<a class="footer-list__link" href="index.html#contactos">Contactos</a>
			</li>
		</ul>
		</section>
		</div>

		<div class="col-lg-2 col-md-3">
		<section class="footer__section">
		<h3 class="footer__title">IDIOMAS</h3>	<!-- Idiomas. -->
		<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<ul class="footer-list list-unstyled">
				<li class="footer-list__item">
					<a class="footer-list__link" href="http://venecargoxpress.com/">Español</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="http://en.venecargoxpress.com/">Inglés</a>
				</li>
			</ul>
		</section>
		</div>

		<div class="col-md-3">
		<section class="footer__section">
		<h3 class="footer__title">DETALLES DE CONTACTOS</h3>	<!-- Contactos. -->
		<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
		<div class="footer-contact">
		<div class="footer-contact__inner">
		<div class="footer-contact__title">5121 NW 79 Ave Unit 5, Doral, Florida 33166</div>
		<div class="footer-contact__info">Oficina Miami: +1-3055929781</div>
		<div class="footer-contact__info">Call Center Miami: +58-2415134954</div>
		<div class="footer-contact__info">Email: info@venecargoxpress.com</div>
		</div>
		</div>
		</section>
		</div>
		</div>
		</div>
		</div>

		<div class="copyright clearfix">
		<div class="copyright__inner">&copy; Venecargo Xpress 2018 Todos los derechos reservados. Desarrollado por <a class="copyright__link" href="https://www.facebook.com/andersonjosemontillarivas20662533" target="_blank"> Anderson Montilla</a>.</div> <!-- & causa el cambio de color --> <!-- Copyright. -->
			<ul class="copyright-list list-inline">
				<li class="copyright-list__item">
					<a class="copyright-list__link" href="tdu_y_pdp.html">TÉRMINOS DE USO Y POLÍTICAS DE PRIVACIDAD</a>
				</li>
			</ul>
		</div>
		</footer>
		<!-- Pie de pagina - Fin. -->
		</div>
		</div>
		</div>
		</div>
		</div>

		</div>

		<!-- SCRIPTS PRINCIPALES. -->
		<!-- javaScript costos - Inicio. -->
		<script type="text/javascript">
			$(document).on('ready', funcMain);


			function funcMain()

			{
				// alert("pagina cargada");
				

				 $("loans_table").on('click','.fa-trash-alt',deleteProduct);

				$("body").on('click',".fa-trash-alt",deleteProduct);
			}






		function Costo()
		{
			
			var t_piezas = parseFloat(document.getElementById("total_piezas").innerHTML);
			var t_lb = parseFloat(document.getElementById("total_lb").innerHTML);
			var t_lbVOL= parseFloat(document.getElementById("total_lbvol").innerHTML);
			var t_piecubico=parseFloat(document.getElementById("total_piecubico").innerHTML); 


 
			//if((document.getElementById("Piezas").value=="")||(document.getElementById("Largo").value=="")||(document.getElementById("Ancho").value=="")||(document.getElementById("Alto").value=="")||(document.getElementById("Peso").value==""))
			//{
 			//	alert("Por favor ingrese los datos de forma correcta.");
 			//}
 			//else
			//{ 
				if (document.getElementById('radio1').checked) //Servicio Aéreo.
				{
					
					var aeroLIBRA=t_lb*4.80;
					var aeroVOLUMEN = t_lbVOL*4.80;
					
					
					if(aeroLIBRA>aeroVOLUMEN)
					{
						
						document.getElementById('resultado').innerHTML=("	Costo de su envío Aereo $" + aeroLIBRA.toFixed(2));
					}
					else
					{
						
						document.getElementById('resultado').innerHTML=("	Costo de su envío Aereo $" + aeroVOLUMEN.toFixed(2));
					}
				}
				else //Servicio Marítimo.
				{
					
					var Maritimo=t_piecubico*15.00;
					document.getElementById('resultado').innerHTML=("Costo de su envío Maritimo $" + Maritimo.toFixed(2));
				}
			//}
		}

		function agregarproducto(){
			if((document.getElementById("Piezas").value=="")||(document.getElementById("Largo").value=="")||(document.getElementById("Ancho").value=="")||(document.getElementById("Alto").value=="")||(document.getElementById("Peso").value==""))
			{
				alert("LOS CAMPOS NO PUEDEN ESTAR VACIAS");
				var input = document.getElementById('Piezas');
					input.focus();
					input.select();
				return false;
			}else{


			
				var Piezas=parseInt(document.getElementById("Piezas").value);
				var Largo=parseInt(document.getElementById("Largo").value);
				var Ancho=parseInt(document.getElementById("Ancho").value);
				var Alto=parseInt(document.getElementById("Alto").value);
				var Peso=parseInt(document.getElementById("Peso").value);
				var P_LB= parseFloat(Peso)*parseFloat(Piezas);
				var P_Total_LB= ((Largo*Ancho*Alto)/166)*Piezas;
				var PieCubico=(Largo/12)*(Ancho/12)*(Alto/12)*Piezas;

				var name_table=document.getElementById("tabla_factura");


				var row = name_table.insertRow(0+1);
				var cell1 = row.insertCell(0);
				var cell2 = row.insertCell(1);
				var cell3 = row.insertCell(2);
				var cell4 = row.insertCell(3);
				var cell5 = row.insertCell(4);
				var cell6 = row.insertCell(5);
				var cell7 = row.insertCell(6);
				var cell8 = row.insertCell(7);

				cell1.innerHTML = '<p name="piezas_f[]" class="non-margin">'+Piezas+'</p>';
				cell2.innerHTML = '<p name="largo_f[]" class="non-margin">'+Largo+'</p>';
				cell3.innerHTML = '<p name="ancho_f[]" class="non-margin">'+Ancho+'</p>';
				cell4.innerHTML = '<p name="alto_f[]" class="non-margin">'+Alto+'</p>';
				cell5.innerHTML = '<p name="peso_f[]" class="non-margin">'+P_LB+'</p>';
				cell6.innerHTML = '<p name="peso_vol_f[]" class="non-margin">'+P_Total_LB+'</p>';
				cell7.innerHTML = '<p name="pie_cubico_f[]" class="non-margin">'+PieCubico+'</p>';
				cell8.innerHTML = '<span class="fas fa-trash-alt"></span>';
				

				
				vaciar_campo();
			}	
			totales(Piezas, P_LB, P_Total_LB, PieCubico, 1);

		}



		function totales(Piezas,P_LB,P_Total_LB,PieCubico,accion)
		{
			var t_piezas = parseFloat(document.getElementById("total_piezas").innerHTML);
			var t_lb = parseFloat(document.getElementById("total_lb").innerHTML);
			var t_lbVOL= parseFloat(document.getElementById("total_lbvol").innerHTML);
			var t_piecubico=parseFloat(document.getElementById("total_piecubico").innerHTML); 


			if(accion==1)
			{
				document.getElementById("total_piezas").innerHTML=parseFloat(t_piezas)+parseFloat(Piezas);
				document.getElementById("total_lb").innerHTML=parseFloat(t_lb)+parseFloat(P_LB);
				document.getElementById("total_lbvol").innerHTML=parseFloat(t_lbVOL)+parseFloat(P_Total_LB);
				document.getElementById("total_piecubico").innerHTML=parseFloat(t_piecubico)+parseFloat(PieCubico);

			}else if(accion ==2) 
				{
					document.getElementById("total_piezas").innerHTML=parseFloat(t_piezas)-parseFloat(Piezas);
					document.getElementById("total_lb").innerHTML=parseFloat(t_lb)-parseFloat(P_LB);
					document.getElementById("total_lbvol").innerHTML=parseFloat(t_lbVOL)-parseFloat(P_Total_LB);
					document.getElementById("total_piecubico").innerHTML=parseFloat(t_piecubico)-parseFloat(PieCubico);
	
				}else{
					alert("ACCION INVALIDA");
				}

		}

		function calculateTotalsBySumColumn()
		{
			var total_piezas=0;
			var array_piezas=document.getElementsByName("piezas_f[]");
			for (var i=0; i<array_piezas.length; i++) {
				total_piezas+=parseFloat(array_piezas[i].innerHTML);
			}
			document.getElementById("total_piezas").innerHTML=total_piezas;


			var total_lb=0;
			var array_lb=document.getElementsByName("peso_f[]");
			for (var i=0; i<array_lb.length; i++) {
				total_lb+=parseFloat(array_lb[i].innerHTML);
			}
			document.getElementById("total_lb").innerHTML=total_lb;


			var total_lbvol=0;
			var array_lbvol=document.getElementsByName("peso_vol_f[]");
			for (var i=0; i<array_lbvol.length; i++) {
				total_lbvol+=parseFloat(array_lbvol[i].innerHTML);
			}
			document.getElementById("total_lbvol").innerHTML=total_lbvol;


			var total_piecubico=0;
			var array_piecubico=document.getElementsByName("pie_cubico_f[]");
			for (var i=0; i<array_piecubico.length; i++) {
				total_piecubico+=parseFloat(array_piecubico[i].innerHTML);
			}
			document.getElementById("total_piecubico").innerHTML=total_impuesto;

			
		}

		function deleteProduct()
		{
			//Guardando la referencia del objeto presionado
			var _this = this;
			//Obtener las filas los datos de la fila que se va a elimnar
			var array_fila=getRowSelected(_this);

			//Restar esos datos a los totales mostrados al finales
			totales(array_fila[0],array_fila[4],array_fila[5],array_fila[6],2)

			$(this).parent().parent().fadeOut("slow",function(){$(this).remove();});
		}

		function getRowSelected(objectPressed)
		{
			//Obteniendo la linea que se esta eliminando
			var a=objectPressed.parentNode.parentNode;
			//b=(fila).(obtener elementos de clase columna y traer la posicion 0).(obtener los elementos de tipo parrafo y traer la posicion0).(contenido en el nodo)
			var Piezas=a.getElementsByTagName("td")[0].getElementsByTagName("p")[0].innerHTML;
			var Largo=a.getElementsByTagName("td")[1].getElementsByTagName("p")[0].innerHTML;
			var Ancho=a.getElementsByTagName("td")[2].getElementsByTagName("p")[0].innerHTML;
			var Alto=a.getElementsByTagName("td")[3].getElementsByTagName("p")[0].innerHTML;
			var Peso=a.getElementsByTagName("td")[4].getElementsByTagName("p")[0].innerHTML;
			var P_LB=a.getElementsByTagName("td")[5].getElementsByTagName("p")[0].innerHTML;
			// var P_Total_LB=a.getElementsByTagName("td")[6].getElementsByTagName("p")[0].innerHTML;
			var PieCubico=a.getElementsByTagName("td")[6].getElementsByTagName("p")[0].innerHTML;

			var array_fila = [Piezas, Largo, Ancho, Alto, Peso, P_LB, PieCubico];

			return array_fila;
			//console.log(numero+' '+codigo+' '+descripcion);
		}

		
		function vaciar_campo() 
			{
				var Piezas=(document.getElementById("Piezas").value ="");
				var Largo=(document.getElementById("Largo").value ="");
				var Ancho=(document.getElementById("Ancho").value="");
				var Alto=(document.getElementById("Alto").value="");
				var Peso=(document.getElementById("Peso").value="");
    			
				var input = document.getElementById('Piezas');
					input.focus();
					input.select();
				return;
    
			}




	

		</script>
		<!-- javaScript costos - Fin. -->
		<script src="recursos/js/jquery-migrate-1.2.1.js"></script>
		<script src="recursos/plugins/bootstrap/js/bootstrap.min.js"></script>
		<script src="recursos/js/waypoints.min.js"></script>
		<script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
		<script src="recursos/js/modernizr.custom.js"></script>
		<script src="recursos/js/cssua.min.js"></script>
		<!-- SCRIPTS DE LA BASE. -->
		<!-- Home slider -->
		<script src="recursos/plugins/slider-pro/dist/js/jquery.sliderPro.js"></script>
		<!-- Sliders -->
		<script src="recursos/plugins/owl-carousel/owl.carousel.min.js"></script>
		<script src="recursos/plugins/flexslider/jquery.flexslider.js"></script>
		<!-- Modal -->
		<script src="recursos/plugins/prettyphoto/js/jquery.prettyPhoto.js"></script>
		<!-- Select customization -->
		<script src="recursos/plugins/bootstrap-select/dist/js/bootstrap-select.js"></script>
		<!-- Chart -->
		<script src="recursos/plugins/rendro-easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
		<!-- Animation -->
		<script src="recursos/plugins/scrollreveal/dist/scrollreveal.min.js"></script>
		<!-- Menu for android-->
		<script src="recursos/js/doubletaptogo.js"></script>
		<!-- Custom -->
		<script src="recursos/js/custom.js"></script>
	</body>
</html>
